@charset "UTF-8";
/*初始化样式*/
html{margin:0;padding:0;border:0;}
body,div,span,object,iframe,h1,h2,h3,h4,p,blockquote,pre,a,address,code,b,em,img,
dl,dt,dd,ol,ul,li,fieldset,form,label,footer,
header,hgroup,navs,section
{margin:0;padding:0;border:0;}
body{background:#fff;color:#333;position:relative;font:12px/1.5 Microsoft YaHei,arial,宋体,sans-serif;vertical-align:baseline;width:100%;overflow-x:hidden;}
a{text-decoration:none;outline:none;}

a:hover,a:active,a:focus{text-decoration:none;outline:none;}


input{padding:0;margin:0;font-family:'Microsoft YaHei';}
img{border:none;background:none;vertical-align:middle;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
table, th, td {vertical-align: middle}
.clearfix:after{content: ".";display: block;height: 0;clear: both;overflow: hidden;visibility: hidden;}
.clearfix{zoom:1}
.clearboth{height:0px;line-height:0px;overflow:hidden;clear:both;font-size:0px;}

h1,h2{font-size:12px;font-weight:bold;}
h3,h4{font-weight:normal;}
hr {border: 0;border-top:1px solid #ccc;height:0;}





/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}



.wh{max-width:1730px;margin:0 auto;padding:0 15px;}
.bxs{overflow: hidden;}

.com-img{overflow:hidden;}
.com-img img{ transition:all 0.8s; -webkit-transition:all 0.8s; -moz-transition:all 0.8s; -o-transition:all 0.8s;}
.com-img:hover img{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}


.flex{display: flex;justify-content: space-between;flex-wrap: wrap;}

.flexs{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.flexs2 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}


.flex2 {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}




/*头部样式*/
.top2{z-index: 99999;background: rgba(52,55,66,.2);width:100%;position:absolute;left:0;top:0;}
.top2 .wh{height:92px;}
.logo{width:20%;display:block;}
.logo img{width:100%;}

.logo2{width:30%;display:none;}
.logo2 img{max-width:100%; height:auto !important;width:auto !important;}

.tphm{color:#fff;font-size:16px;font-weight:bold;}

.tlx{margin-right:2.59%;}
.top2.scroll{position:fixed;background:#fff;box-shadow: 0px 3px 18px 0px rgba(35, 24, 21, 0.06);}
.top2.scroll .logo{display:none;}
.top2.scroll .logo2{display:block;}
.top2.scroll .tphm{color:#009444;}







/*热门搜索*/
.sou{margin: 15px 0;}
.hotSearch{float:left;height:24px;line-height:24px;font-weight:normal;color:#0d0d0d;font-size:14px;}
.hotSearch a{margin-right:6px;color:#0d0d0d;}
#search-type{float: left;width:100px;height: 24px;border: 1px solid #c8c8c8;margin-right: 5px;}


/* 导航样式 */
.x-menu{width:50%;margin-left:0%;}
.x-menu > li {
  float: left;
  position: relative;
 text-align:center;width:16.28%;
}





.x-menu > li > a {
  display: block;
  font-size:16px;
  color: #fff;
  line-height:92px;position:relative;font-weight:bold;
}


.x-menu > li > a::before {
        content: '';
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        display: block;
        width: 0;
        height: 2px;
        background-color: #009444;
        opacity: 0;
        transition: all .5s ease;
    }



.x-menu > li:hover > a::before {
   width:100%;opacity:1;
}

.x-menu > li.active > a {

}



.x-menu > li:hover .x-sub-menu {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.x-sub-menu {
  position: absolute;
  z-index: 99999;
  width: 100%;
  left:0%;
  top: 92px;
  background: #fff;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
  -webkit-transition: all .5s ease;
  transition: all .5s ease;border-bottom:2px solid #009444;
}
.x-sub-menu > li+li{border-top:1px solid #dddddd;}
.x-sub-menu > li > a {
  display: block;
  text-align: center;
  font-size: 14px;
  color: #000000;
  line-height:46px;
 height:46px;overflow:hidden;transition: all .5s ease;
}

.x-sub-menu > li > a:hover {
  background: #009444;color:#fff;
}


.top2.scroll .x-menu > li > a{color:#000;}







.product_list1{margin-top:38px;}
.product_list1 li{float:left;margin-right:57px;margin-bottom:28px;}
.product_list1 li:nth-child(4n){margin-right:0;}
.product_list1 li img{width:257px;height:293px;display:block;}
.product_list1 li h3{text-align:center;font-weight:normal;color:#3f3f3f;font-size:20px;}


/*主体样式*/
.box1{background:url(../images/bj1.jpg) no-repeat;background-size:100% 100%;padding:4vw  0 3.2vw;}
.about{width:47.94%;}
.abtt{}
a.awz1{font-size:44px;font-weight:bold;
           background: linear-gradient(to right, rgb(160 205 52), rgb(62 185 253));
    -webkit-background-clip: text;
    color: transparent;line-height:45px;
  }

a.awz2{font-size:36px;background: linear-gradient(to right, rgb(160 205 52), rgb(3 101 171));
    -webkit-background-clip: text;
    color: transparent;
}
.abtt h4{background-color: rgb(82, 175, 36);width: 51px;height: 3px;margin-top:5px;}
.ab{color:#666666;font-size:16px;line-height:30px;margin:2.5vw 0;}

a.am{display:block;text-align:center;color:#fff;font-size:14px;width:156px;line-height:44px;background:#009444;}
a.am img{margin-left:8px;}
.sj{margin-top:3vw;}
.sj li{width:33%;}
.sj li h3{background-color: rgb(251, 121, 110);width: 31px;height: 1px;}
.sj li .wz1{color:#009444;font-size:36px;font-weight:bold;margin:0.5vw 0 1.2vw;}
.sj li .wz2{color:#009444;font-size:36px;font-weight:bold;opacity:0;margin-top:7px;}
.sj li .wz3{color:#555555;font-size:14px;}
.sj li:nth-child(2) .wz2{opacity:1;}
.sj li:nth-child(3) .wz2{opacity:1;}

.abpic{width:50.41%;}
.abpic img{max-width:100%; height:auto !important;width:auto !important;display:block;}



.box2{margin:3vw 0 2.5vw;}
.bt{text-align:center;}
a.btwz{background: linear-gradient(to right, rgb(160 205 52), rgb(62 185 253));
    -webkit-background-clip: text;
    color: transparent;font-size:36px;font-weight:bold;}
.bt h3{background-color:#eb811a;width: 52px;height:3px;margin:0 auto;margin-top:7px;}



.ptabli{position:relative;text-align:center;margin:3vw 0 2vw;}
.ptabli li{width:159px;line-height:44px;font-size:16px;display:inline-block; border:1px solid #aaaaaa;margin:0 1%;}
.ptabli li a{color:#000;}
.ptabli li.cur{background:#009444;border-color:#009444;}
.ptabli li.cur a{color:#fff;}


.ptab{overflow:hidden;display:none;}
.ptab.clicked{display:block;}
.ptab li{width:32.5%;position:relative;margin:0.5vw 0;text-align:center;}
.ptab li .img img{width:100%;display:block;}
.ptab li .det{width:100%;height:100%;background:rgba(0,148,68,.79);position:absolute;left:0;top:0;opacity:0;}
.ptab li .nr{width:80%;margin:0 auto;padding-top:4vw;}
.ptab li .wz1{line-height:50px;height:50px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#fff;font-size:18px;position:relative;}
.ptab li .wz2{line-height:31px;color:#fff;font-size:13px;text-transform:uppercase;width:138px;margin:0 auto;border:1px solid #fff;margin-top:2vw;}
.ptab li .wz2 img{margin-right:14px;vertical-align:2px;}
.ptab li .wz1::before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        display: block;
        width: 0;
        height: 2px;
        background-color: #fff;
        opacity: 0;
        transition: all .5s ease;
    }

.ptab li:hover .wz1::before {
   width:100%;opacity:1;
}
.ptab li:hover .det{opacity:1;}
.cp{margin-bottom:2vw;}



.box4{background:#f7f8fa;padding:2vw 0;}
.hy_ads li{width:23.5%;margin:1vw 0;}
.hy_ads li.aa{}
.hy_ads li.aa h2{color:#000000;font-size:32px;}
.hy_ads li.aa .hx{width:52px;height:3px;background:#009444;margin-top:6px;}
.hy_ads li.aa h3{color:#666666;font-size:16px;line-height:30px;width:80%;margin:2.3vw 0 1.3vw;}
.hy_ads li.aa a{color:#009444;font-size:14px;}

.hy_ads li.bb{box-shadow: 0px 2px 29.76px 2.24px rgba(204, 204, 204, 0.23);position:relative;border-radius:9px;}
.hy_ads li .img{width:100%;position:relative;z-index:9;overflow:hidden;border-radius: 10px;}
.hy_ads li .img img{width:100%;display:block;border-radius: 10px;transition:all 0.8s; -webkit-transition:all 0.8s; -moz-transition:all 0.8s; -o-transition:all 0.8s;}
.hy_ads li.bb .det{width:100%;height:100%;position:absolute;left:0;top:0;z-index:99;border-radius:9px;}
.hy_ads li.bb .nr{width:80%;margin:0 auto;padding-top:16%;}
.hy_ads li.bb .tu{}
.hy_ads li.bb .img2{display:none;}
.hy_ads li.bb .img3{display:block;}
.hy_ads li.bb .wz1{color:#fff;font-size:18px;font-weight:bold;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin:8% 0;}
.hy_ads li.bb .wz2{color:#fff;font-size:16px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.hy_ads li.bb .wz3{color:#fff;font-size:16px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;margin-top:5%;}
.hy_ads li:hover .img img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}




/*.hy_ads li.bb:hover .det{background:none;}
.hy_ads li.bb:hover .img2{display:none;}
.hy_ads li.bb:hover .img3{display:block;}
.hy_ads li.bb:hover .wz1{color:#fff;}*/


/*
.hy_ads li.bb:hover .wz2{color:#fff;-webkit-transform: translateY(-10px);
          -moz-transform: translateY(-10px);
          -ms-transform: translateY(-10px);
          -o-transform: translateY(-10px);
          transform: translateY(-10px);
          -webkit-transition: all 0.8s;
          -moz-transition: all 0.8s;
          -ms-transition: all 0.8s;
          -o-transition: all 0.8s;
          transition: all 0.8s;}
.hy_ads li.bb:hover .wz3{color:#fff;-webkit-transform: translateY(-10px);
          -moz-transform: translateY(-10px);
          -ms-transform: translateY(-10px);
          -o-transform: translateY(-10px);
          transform: translateY(-10px);
          -webkit-transition: all 0.8s;
          -moz-transition: all 0.8s;
          -ms-transition: all 0.8s;
          -o-transition: all 0.8s;
          transition: all 0.8s;}*/






.box5{background:url(../images/bj5.png) no-repeat;padding:3vw 0;background-size: cover !important;background-attachment: fixed !important;overflow-x: hidden;}
.kh{margin-top:1.3vw;}
.kh li{width:19%;margin:0.8vw 0;transition: all .5s ease;padding:10px;}
.kh li img{width:100%;display:block;}
@media (min-width:960px) {
 .kh li:hover{
        transform: translateY(-10px);
        box-shadow: 0px 0px 8px 5px #e5ebff;
        background-color: #009444;
        color: #fff;
    }
}


.box6{padding:3vw 0 2.6vw;}
.xcont{margin-top:3vw;}
.xw1{width:50.06%;}
.xw1 li{width:100%;position:relative;text-align:center;}
.xw1 li img{width:100%;display:block;}
.xw1 li .wz{background:rgba(0,0,0,.4);width:100%;position:absolute;left:0;bottom:0;color:#fff;font-size:18px;line-height:50px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}


.xw22{width:46.24%;}
.xw22 li{background:#fff;padding:22px 0;}
.xw22 li .time{width:95px;color:#009444;font-size:26px;text-align:center;line-height:35px;border-right:1px solid #ebe9e9;}
.xw22 li .time h3{font-size:20px;font-weight:normal;margin-top:10px;}

.xw22 li+li{margin-top:15px;}
.xw22 li .det{width: calc(100% - 128px);padding-right:9px;}
.xw22 li h4{color:#000000;font-size:18px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.xw22 li h5{color:#808080;font-size:14px;overflow:hidden;line-height:18px;height:36px;margin-top:14px;}

.xw22 li:hover{background:#009444;}
.xw22 li:hover .time{color:#fff;border-color:#fff;}
.xw22 li:hover h4{color:#fff;}
.xw22 li:hover h5{color:#fff;}




.box7{background:url(../images/b7.png) no-repeat;padding:2.6vw 0;background-size:100% 100%;}
.wh1560{max-width:1590px;margin:0 auto;padding:0 15px;}






/*友情链接*/
.f_link{font-size:14px;color:#333;margin:20px auto;}
.f_link a{color:#333;margin-right:6px;}


/*页面底部*/
.foot{background:url(../images/ft.png) no-repeat;padding:2.6vw 0;background-size:100% 100%;color:#fff;}
.foot a{color:#fff;}

.f_nav{width:55.29%;}
.f_nav dl{float:left;width:16.66%;}
.f_nav dt{margin-bottom:18px;font-size:16px;}
.f_nav dd a{font-size:14px;line-height:36px;height:36px;overflow:hidden;}

.codes{width:129px;text-align:center;}
.codes img{width:129px;height:129px;display:block;}
.codes p:nth-child(2){font-size:14px;margin-top:10px;}

.foot2{margin-right:8.59%;}
.ftt{font-size:18px;text-transform:uppercase;}
.ftt p{font-size:14px;text-transform:uppercase;padding:4px 0 10px;position:relative;}
.ftt p::before {
        content: '';
        position: absolute;
        bottom: 0;
        left:0;
        width:54px;
        height: 2px;
        background-color: #fff;
      }

.lx{font-size:14px;line-height:36px;margin-top:13px;}
.lx p{padding-left:25px;}
.lx p:nth-child(1){ background: url(../images/c1.png) no-repeat left center;}
.lx p:nth-child(2){ background: url(../images/c2.png) no-repeat left center;}
.lx p:nth-child(3){ background: url(../images/c3.png) no-repeat left center;}
.lx p:nth-child(4){ background: url(../images/c4.png) no-repeat left center;}

.copyright{text-align:center;font-size:14px;margin-top:15px;}



/*手机底部*/
@media (max-width:768px){
 .db{display:block!important;}
}


.dbb{height:50px;}

/* 页脚 */
.footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background: #009444;
}

.footer ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.footer ul li {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: center;
  color: #ffffff;
  line-height: 30px;padding:10px 0;
  font-size: 0;
}

.footer ul li.active {
  background: #da251c;
}

.footer ul li a {
  display: block;color:#fff;
}

.footer ul li .iconfont {
  font-size: 18px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}

.footer ul li span {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;color:#fff;
}


.footer li .icon-home{ background: url(../images/a1.png) no-repeat;width:20px;height:20px;}
.footer li .icon-home2{ background: url(../images/a2.png) no-repeat;width:20px;height:20px;}
.footer li .icon-phone{ background: url(../images/a3.png) no-repeat;width:20px;height:20px;}
.footer li .icon-contact{ background: url(../images/a4.png) no-repeat;width:20px;height:20px;}

.footer li .icon-phone:before{font-size:0;}
.footer ul li a{border-right:1px solid #fff;}
.footer ul li:last-child a{border-right:none;}





/*内页左侧样式*/
.page-product-inquiry a{color: #fff;}
.footer33{height:50px;}
.xymob-left-close-btn .icon-close:before{font-size:0;}
.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;font-size:14px;}
.right .content{padding-top:15px;overflow:hidden;line-height: 24px;}
.xypg-right-content  .content{margin-top:10px;}

.page-product-inquiry a{color: #fff;}
.n_banner{width:100%;margin:0 auto;}
.n_banner img{width:100%;margin:0 auto;}


.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;color:#000;font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;}
.sitemp .site a{color:#000;}
.footer33{height:50px;}




@media (max-width:1440px) {
  .hy_ads li.bb .nr{padding-top:14%;}
  .xw22 li+li{margin-top:5px;}
  .xw22 li{padding:15px 0;}
}

@media (max-width:1024px) {
  a.awz1{font-size:34px;}
  a.awz2{font-size:26px;}
  .abtt h4{width:40px;height:2px;}
  .ab{font-size:14px;line-height:27px;}
  a.am{width:135px;line-height:36px;}
  .sj li .wz1{font-size:26px;margin:0.5vw 0 10px;}
  .sj li .wz2{font-size:26px;margin-top:3px;}
  a.btwz{font-size:26px;}
  .bt h3{width:40px;height:2px;}
  .ptabli li{width:130px;line-height:36px;font-size:14px;}
  .ptab li .wz1{font-size:16px;}
  .hy_ads li.aa h2{font-size:22px;}
  .hy_ads li.aa .hx{width:40px;height:2px;}
  .hy_ads li.aa h3{width:90%;font-size:14px;line-height:23px;}
  .hy_ads li.bb .tu{width:17%;}
  .hy_ads li.bb .tu img{width:100%;display:block;}
  .hy_ads li.bb .wz1{font-size:16px;}
  .hy_ads li.bb .wz2{font-size:14px;}
  .hy_ads li.bb .wz3{font-size:14px;}
  .hy_ads li.bb .nr{padding-top:12%;}
  .kh li{padding:7px;}
  .xw1 li .wz{font-size:16px;line-height:42px;}
  .xw22 li .time{font-size:20px;}
  .xw22 li .time h3{font-size:16px;margin-top:5px;}
  .xw22 li h4{font-size:16px;}
  .xw22 li h5{}
  .xw22 li:last-child{display:none;}
  .f_nav dt{font-size:15px;}
  .foot2{margin-right:15px;}
  .ftt{font-size:16px;}
  .x-menu{width:60%;margin-left:0;}
}


@media (max-width: 768px) {
 .x-banner{margin-top:60px;}
 .n_banner{margin-top:60px;}
 .xypg-right-content p img{max-width:100%!important;width:auto!important;height:auto!important;}
 .about{width:100%;}
 .abpic{width:100%;margin-top:15px;}
 .ptabli li{width:14%;}
 .hy_ads li{width:49%;}
 .xw1{width:100%;}
 .xw22{width:100%;margin-top:15px;}
 .foot2{float:left;margin-right:0;}
}


@media (max-width:428px) {
  a.awz1{font-size:26px;}
  a.awz2{font-size:20px;}
  .sj{margin-top:18px;}
  a.btwz{font-size:22px;}
  .ptabli li{width:30%;margin:1%;line-height:33px;}
  .ptab li{width:48%;}
  .hy_ads li{width:100%;margin:8px 0;}
  .kh li{width:48%;padding:0;margin:8px 0;}
  .lx{line-height:30px;}
  .foot{padding:20px 0;}
  .hy_ads li.aa h2{font-size:18px;}
  .ptab li .nr{padding-top:2.8vw;}
}